@import url('reset.css');

@font-face {
    font-family: 'arial_narrow';
    src: local("Arial Narrow");
  }

html, body {    
 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 95%;
    color: black;
   
}

/*=== Page Layout ===*/
 
/*== Header ==*/
#header {
    
}
 
.logo {
    width: 100%; height: 170px;
    
 
    background: url('../stylesheets/logo.png') top center no-repeat;
   
}
 

 

 
/*== Main wrapper ==*/
#wrapper {
    

    width: 100%;
    height: 170px;
}
 
/*= Left =*/
#main {
    float: left;
    width: 100%;
}
 
.box {
    
}
 
#featured {
    width: 661px;
    margin: 0 0 20px 0;
}
 
#latest-posts {
    width: 130px;
    float: left;
    padding: 10px;
}
 
#latest-work {
    width: 60%;
    float: left;
    padding: 10px;
    margin: 0 0 0 20px;
}

#extra {
  width: 15%;
  float: left;
   font-size:  10px;

}

 
#nav {
    width: 240px;
    margin: 0 0 20px 0;
}
 
#nav li {
    list-style-type: none;
    margin: 0 0 0.4em 0.3em;
}
 
#nav a {
    font-size: large;
    color: #7b7b7b;
    text-decoration: none;
}

.nav_mainmenu {
            font-size: 15px;
            font-weight: bold;
            font-family: "Arial Narrow",'arial_narrow';
            text-align: left;
            line-height: 11px;
            color: #fff;
            width: 160px;
            display:block;
}

.nav_mainmenu a {
                /* space inside button around text */
                padding: 10px;
                padding-top: 10px;
                padding-bottom: 10px;

                display: block;
                color: #fff;
                text-align: center;
                text-decoration: none;
                background: #223ea9;

                /* space between buttons */
                margin-bottom: 10px;

                border-radius: 25px;
                border: 2px solid black;
            }


                .nav_mainmenu a:hover {

                    background: #228695;
                }


 

#ads img {
    margin: 18px;
}
 
/*== Footer ==*/
#footer {
    margin: 10px 0;
}

/*=== General Styles ===*/
 
.floatleft {
    float: left;
}
 
.floatright {
    float: right;
}
 
.clearing {
    clear: both;
}
 
p {
    margin: 0 0 1em 0;
    line-height: 1.3em;
}

/*=== Home page styles ===*/
 
#home h2 {
    font-size: large;
    color: black;
    margin: 0 0 0.1em 0;
}
 
#home #featured h3 {
    font-size: large;
    margin: 0 0 0.2em 0;
}
 
#home h3 {
    font-weight: bold;
    margin: 0 0 0.2em 0;
   font-size: large;
}

#tblaccinfo {
	font-family: Arial;
	font-size: 10px;
}

#build {
	font-family: Arial;
	font-size: 10px;
        padding: 2px;
        display:  block;
        text-align: right;
        
}

#fldhlp {
	font-family: Arial;
	font-size: 10px;
        font-style: italic;
        padding-top: 2px;
        display: inline-block;
}

input,select {

   border-width: 1px;
   border-style:
   solid;
   border-color: black;



}

#bldudr {
    text-decoration:underline;
    font-weight:bold;
}

.hreffocus{
  border-color: black;
  border-width:3px;
  border-style: solid;
  /** OR USE INLINE
  border: 1px solid #C1E0FF;
  **/
}

